LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 10-03-2013, 10:12 AM   #1
jeethendra
LQ Newbie
 
Registered: Oct 2013
Posts: 1

Rep: Reputation: Disabled
unable to install Redhat Linux 6.3 on Lenovo y510p (4th Gen intel i7 proc)


Hi,
Could anyone please help me out for the issue mentioned in summary.
I have Lenovo Y510p laptop with 4th gen intel i7 processor, 8gb ram, 1tb hardsisk. I am trying to configure dual boot with windows 8 and rhel 6.3 but I am unable to do so.
It works on other old model laptops. I have tried almost all options available like disabling secure boot, putting bios to compatible mode etc...

Please help!!!!!
 
Old 10-03-2013, 05:50 PM   #2
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,225

Rep: Reputation: 2520Reputation: 2520Reputation: 2520Reputation: 2520Reputation: 2520Reputation: 2520Reputation: 2520Reputation: 2520Reputation: 2520Reputation: 2520Reputation: 2520
you are aware that the current RHEL6 is RHEL 6.4 and not 6.3

also RedHat Eneteprise Linux is NOT FREE
you really DO NEED to buy the required support contract
( And if you have to ask then the standard 1 year is what you need )

-- for a single Desktop install
https://www.redhat.com/apps/store/desktop/

mind you RHEL is a SERVER class OS
it was NEVER designed for use on a laptop

that said
it will mostly run mostly well on most laptops
-- notice the mostly most part
not all laptop hardware is supported !!!!
somethings like a cup/gpu combo are NOT supported
so you might NOT have a GUI
you might have a TEXT ONLY install
no desktop GUI
no seeing photos
no videos
only typing in and reading text ONLY

you might not have any sound if the gui works
the mouse pad may or might not work

check with redhat for SUPPORTED hardware
https://hardware.redhat.com/?offcmp=TBD

also check with redhat for support on a win8 laptop with MS's version of "secureboot"
you might NOT be able to dual boot with win8
do to demands made by Microsoft

you might ? have to buy a second laptop to install redhat on
( you can thank Microsoft for that )


and last but not least
read the RHEL 6.4 install guide
https://access.redhat.com/site/docum...erprise_Linux/

now if you are NOT going to buy the REQUIRED support contract , then DO NOT use RHEL!!!

instead install the FREE rebuild of redhat
CentOS 6.4 or ScientificLinux 6.4

Last edited by John VV; 10-03-2013 at 05:52 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
DISCUSSION: HOWTO: Use 4th gen. iPod (usb) with Linux |2ainman LinuxAnswers Discussion 3 08-20-2012 07:22 PM
LXer: Dell and Intel team on next-gen Linux supercomputer cluster LXer Syndicated Linux News 0 09-26-2011 08:41 PM
Can't get music or vids onto my 4th Gen Ipod Touch in Ubuntu joeyfixit Linux - Newbie 3 01-26-2011 10:39 PM
is it possible to use 4th Gen iPod touch on LMDE tiredofbilkyyaforallican Linux - Newbie 5 12-13-2010 06:19 PM
I/O error with 4th gen iPod hbbtstar Linux - Hardware 2 05-09-2005 12:22 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 11:11 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration